/******************************/
/* Misc generic style classes */
/******************************/
A {
	font-family: verdana, arial, helvetica, sans-serif;
}

ul {
	margin: 0px; border: 0px; padding: 0px;
	margin-top: 0.5em; margin-left: 2em;
}
h1, h2, h3, h4, h5, h6 { text-align: left; }
.Changed {
	color: #208411;
}
.Achtung {
	font-weight: bold;
	color: #aa2222;
	padding-bottom: 1em;
}
.Infobox {
	padding: 0.75ex;
	padding-bottom: 1em;
	padding-right: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 4px;
	text-align: justify;
}
.Infolist {
	padding: 0.75ex;
	padding-right: 1em;
	border-style: solid;
	border-width: 1px;
	border-top: 0px; border-right: 0px;
	border-color: #999999;
	font-weight: bold;
	color: #000066;
}
.InfolistItems {
	padding-bottom: 1.5em;
}
.InfolistMsg {
	padding: 0.75ex;
	padding-right: 1em;
	margin-bottom: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	font-weight: bold;
	color: #000066;
}
.Helpbox {
	padding: 0.75ex;
	padding-bottom: 1.5em;
	padding-right: 1.5em;
	text-align: justify;
}
.Indented {
	padding-left: 1.5em;
}
.Embargoed {
	color: #dc5454;
}
.EventTitle {
	font-weight: bold;
}
.EventDescription {
	width: 90%;
	
	margin: 1px;
	margin-top: 0.5em;
	margin-bottom: 1em;
	
	border: 1px;
	border-style: solid;
	border-color: #888888;

	padding: 0.5em;
	padding-right: 2em;
}

/***********************************/
/* Frontend Event Calendar classes */
/***********************************/
.EventTable {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px; border: 0px; padding: 0px;
	margin-top: 1ex;
}
.EventTableHead {
	color: #ffdd00;
	font-size: 115%;
	font-weight: bold;
	letter-spacing: 0.1em;
	background-color: #084e88;
	border-width: 1px;
	border-style: solid;
	border-color: #000066;
	padding: 4px;
}
.EventTableDate {
	font-weight: bold;
	letter-spacing: 0.05em;
	background-color: #eeeedc;
	border-width: 1px;
	border-style: solid;
	border-color: #888888;
	padding: 1px;
	padding-left: 16px;
}
.EventTableSummary {
	padding: 0.5em;
	padding-left: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.EventTableDescription {
	padding-left: 16px;
	margin-bottom: 1em;
}
.EventTableMoreInfo {
	text-align: right;
}
.EventTableDivider {
	width: 100%;
	color: #888888;
}

/**********************************/
/* Backend Event Calendar classes */
/**********************************/
.todayis {
	font-weight: bold;
	font-size: smaller;
	font-style: italic;
}
.EventTableHead2 {
	color: #ffdd00;
	font-weight: bold;
	letter-spacing: 0.1em;
	background-color: #084e88;
	border-width: 1px;
	border-style: solid;
	border-color: #000066;
	padding: 1px;
	padding-left: 6px;
	padding-right: 6px;
}
a.EventHeadLink:link, a.EventHeadLink:visited {
	color: #eeeedc;
	text-decoration: none;
	letter-spacing: 0px;
}
a.EventHeadLink:hover, a.EventHeadLink:active {
	color: #dddddd;
	letter-spacing: 0px;
}
a.EventHeadLink:hover {
	text-decoration: underline;
}
.EventField {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 95%;
	padding-left: 0.5em;
	padding-right: 1em;
}
.EventValue {
}

/**********************************/
/* Datejump bar classes           */
/**********************************/
.Datejump {
	font-family: Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-style: solid;
	border-color: #d0d0d0;
	padding: 2px;
	font-size: 80%;
	font-weight: bold;
	margin-top: 1ex;
}
.DatejumpYear {
	color: #ffdd00;
	letter-spacing: 0.15em;
	background-color: #084e88;
	border-width: 1px;
	border-style: solid;
	border-color: #000066;
	padding: 3px;
}
a.DatejumpYearLink:link, a.DatejumpYearLink:visited {
	color: #ffdd00;
	text-decoration: none;
}
a.DatejumpYearLink:hover, a.DatejumpYearLink:active {
	color: #ddcc00;
	text-decoration: none;
}
a.DatejumpYearLink:hover {
	text-decoration: underline;
}
a.DatejumpMonthLink:link, a.DatejumpMonthLink:visited, a.DatejumpMonthLink:active {
	text-decoration: none;
}
.DatejumpMonthClosed {
	border-width: 1px;
	border-style: solid;
	border-color: #888888;
	padding: 1px;
	background-color: #eeeedc;
}
.DatejumpMonthOpen {
	border-width: 1px;
	border-style: solid;
	border-color: #888888;
	padding: 1px;
}
.DatejumpDays {
	font-size: 95%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.DatejumpWhite {
	background-color: white;
}
.DatejumpHilight {
	background-color: #eeeedc;
	text-align: center;
}
.DatejumpHilightBar {
	background-color: #eeeedc;
	border-style: solid;
	border-color: #888888;
	border-width: 0px;
	border-left-width: 1px;
}
.DatejumpHilightComp {
	background-color: white;
	border-style: solid;
	border-color: #aaaaaa;
	border-width: 1px;
	border-right: 0px;
	border-bottom: 0px;
}
a.DatejumpHilightNow:link, a.DatejumpHilightNow:visited, a.DatejumpHilightNow:active, a.DatejumpHilightNow:hover {
	font-weight: bold;
	text-decoration: none;
	color: red;
}
.DatejumpWeekhead {
	font-weight: bold;
}

